﻿/* content.css - Style for content body (main and sidebars) (OxyRomandie website) */

/* wrapper and content body (sidebars and main content)
--------------------------------------------------------*/
#wrapper {
	margin: 0;
	padding: 0;
	width: 980px;
}
@media print { 
   #wrapper { 
      position: absolute;
      top: 0px;
      left: 0px;
   }
}
#content-body {
	/* background: #f4f4f4; */
	width: 960px;
	padding: 4px 10px 0 10px;
	float: left;
	margin-top: 8px;
	/* border-radius: 7px;
	border: 1px solid #dbdbdb; */
}

/* main post content
------------------------------------------------*/
#main {
  display: inline;
  margin: 0;
}
#main .content {
	color: #000000;
}

/* highlighted section */
#highlighted {
	margin-right:10px;
}

/* 3 columns */

body.two-sidebars #main {
  float: left;
  margin: 0 0 0 240px;
  padding: 0;
  width: 480px;
}

/* 2 columns: sidebar-first */

body.sidebar-first #main {
  float: right;
  margin: 0 0 0 0;
  padding: 0;
  width: 710px;
}

/* 2 columns: sidebar-second */

body.sidebar-second #main {
  float: left;
  margin: 0;
  padding: 0;
  width: 720px;
}

/* sidebar
------------------------------------------------*/

/* 3 columns: sidebar-first */
#sidebar-first h2, #sidebar-second h2{
}
#sidebar-first a, #sidebar-second a{
	color: #636363;
}
#sidebar-first a:hover, #sidebar-second a:hover{
	color: #0080aa;
}
#sidebar-first .block, #sidebar-second .block{
	/* background: #e0e0e0; */
	/* border-radius: 5px; */
  	border: 1px solid #ccc; */
	padding: 5px 5px 5px 12px;
}
#sidebar-first ul, #sidebar-second ul{
	margin: 0;
	padding: 0;
}
#sidebar-first li, #sidebar-second li{
	list-style: none;
	list-style-image: none;
	/* background: url(images/sidebar-arrow.png) no-repeat left center; */
	border-bottom: 1px dotted #d2d2d2;
	padding: 4px 10px 4px 10px;
}
body.two-sidebars #sidebar-first {
	float: left;
	margin: 0 0 0 -720px;
	padding: 0;
	width: 210px;
}

/* 3 columns: sidebar-second */
body.two-sidebars #sidebar-second {
	float: right;
	margin: 0;
	padding: 0;
	width: 210px;
}

/* 2 columns: sidebar-first */
body.sidebar-first #sidebar-first {
	float: left;
	margin: 0;
	padding: 0;
	width: 210px;
}

/* 2 columns: sidebar-second */
body.sidebar-second #sidebar-second {
  float: right;
  margin: 0;
  padding: 0;
  width: 210px;
}

/* page specific
------------------------------------------------*/
body.not-front.page-node #main {
	margin-right: 40px;
	width: 670px;
}
body.page-contact #main {
	margin-right:40px;
	width:670px;
}

/* manage print media 
------------------------------------------------*/
@media print { 
   #block-menu-menu-autres-options-,
   #topcontrol   {
      display: none !important;
   }
   p, li, div.image-right, div.image-left, div.image.center {
      page-break-inside: avoid;
   }
}

/* EOF */